Debian Bug report logs - #419523
RFH: libreoffice -- office productivity suite

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rene Engelhard <rene@debian.org>

Date: Mon, 16 Apr 2007 11:21:01 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-openoffice@lists.debian.org, <wnpp@debian.org>:
Bug#419523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-openoffice@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Mon, 16 Apr 2007 13:19:09 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request assistance with maintaining the openoffice.org package.

The package description is:
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This metapackage installs all components of openoffice.org:
  * openoffice.org-writer: Word processor
  * openoffice.org-calc: Spreadsheet
  * openoffice.org-impress: Presentation
  * openoffice.org-draw: Drawing
  * openoffice.org-base: Database
  * openoffice.org-math: Equation editor
  * openoffice.org-filter-mobiledevb: Mobile Devices filters
  * openoffice.org-filter-binfilter: legacy filters (e.g. StarOffice 5.2)
 .
 You can extend the functionality of OpenOffice.org by installing these
 packages:
  * hunspell-dictionary-*/myspell-dictionary-*: Hunspell/Myspell dictionaries
    for use with OpenOffice.org
  * openoffice.org-l10n-*: UI interface translation
  * openoffice.org-help-*: User help
  * openoffice.org-thesaurus-*: Thesauri for the use with OpenOffice.org
  * openoffice.org-hyphenation-*: Hyphenation patterns for OpenOffice.org
  * openoffice.org-gtk: Gtk UI Plugin, GNOME File Picker support,
    QuickStarter for GNOMEs notification are
  * openoffice.org-gnome: GNOME VFS, GConf backend
  * openoffice.org-kde: KDE UI Plugin and KDE File Picker support
  * menu: Will add openoffice.org menu entries for every Debian window manager.
  * unixodbc: ODBC database support
  * cupsys-bsd: Allows OpenOffice.org to detect your CUPS printer queues
     automatically
  * libsane: Use your sane-supported scanner with OpenOffice.org
  * libxrender1: Speed up display by using Xrender library
  * libgl1: OpenGL support
  * openclipart-openoffice.org: Open Clip Art Gallery with OOo index files
  * iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser:
    Mozilla profile with Certificates needed for XML Security...
  * openoffice.org-filter-binfilter: Legacy filters (e.g. StarOffice 5.2)
  * msttcorefonts: Installs standard MS truetype fonts (contrib)
  * java-gcj-compat/gij-4.1 | j2re1.4 (non-free) | java2-runtime
    Java Runtime Environment for use with OpenOffice.org
  * pstoedit / imagemagick: helper tools for EPS thumbnails
  * gstreamer0.10-plugins-*: GStreamer plugins for use with OOos media backend

The team mentioned in thze Maintainer field currently consists of me
(with the rare exception of some people sending patches)

I don't relly have the time to maintain this big package alone, although
I have done so far since 2.0.0 basically... That shows itself in the
number of open bugs (many of them are probably just obsolete and many of
those not obsolete are upstream bugs and need forwarding...).

If you don't want tp help maintaining this package you also could help
in various other ways (like handling the BTS, cleaning up etc). But
someone who helps with (maintaining it is also welcome.

I'll be available to answer any questions; you will have some I think :)

Regards,

Rene
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Giuseppe Sacco" <giuseppe@eppesuigoccas.homedns.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 419523@bugs.debian.org (full text, mbox):

From: "Giuseppe Sacco" <giuseppe@eppesuigoccas.homedns.org>
To: "Rene Engelhard" <rene@debian.org>, 419523@bugs.debian.org
Subject: Re: Bug#419523: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Tue, 17 Apr 2007 11:49:29 +0200 (CEST)
Hi Rene,

I would like to help in maintaining such a package, but since I cannot
estimate how much spare time I'll have, I would like to start browsing all
bug reports and checking them for reproducibility against the latest
version.

Is this ok for you? Is there any coordination list for working on openoffice?

Bye,
Giuseppe




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 419523@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>, 419523@bugs.debian.org
Cc: debian-openoffice@lists.debian.org
Subject: Re: Bug#419523: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Tue, 17 Apr 2007 20:00:11 +0200
[Message part 1 (text/plain, inline)]
Hi,

Giuseppe Sacco wrote:
> I would like to help in maintaining such a package, but since I cannot
> estimate how much spare time I'll have, I would like to start browsing all
> bug reports and checking them for reproducibility against the latest
> version.
> 
> Is this ok for you? Is there any coordination list for working on openoffice?

Yes.

Luca Bedgoni already started to work on this, though, maybe you want to
coordinate with him. What he found out so far:

        I looked, as i've promised, at the BTS, and found the following issues. Prior
to submit information or closing bugs on the BTS, I ask to you, because it's
the first time we collaborate. Feel free to report comments :)
        282546: resolved, hence to close
        286592: ask if the problem is still persistant
        293578: ask if the problem is still persistant
        296335: ask if the problem is still persistant
        297228: moreinfo, ask if the problem is still persistant
        306747: moreinfo, ask if the problem is still persistant
        308600: ask if the problem is still persistant
        312549: ask if the problem is still persistant
        324535: it seems that the problem is not related with openoffice, but with
nfs. Closing? And retitle maybe :)
        329235: moreinfo, solution provided but no answer received
        330232: moreinfo, ask if the problem is still persistant
        331065: ask if the problem is still persistant
        341123: moreinfo, ask if the problem is still persistant
        347454: works here, unreproducible
        348827: ask if the problem is still persistant, i'm not experiencing this bug
        350173: confirmed, experiencing identic problem
        351099: unconfirmed, works here
        353350: unconfirmed, works here
        354323: link not working, provide a working one
        380748: works here (KDE)
        386250: unconfirmed, if a sheet is blank it won't print it
        392299: this seems NFS related
        411259: Close?
        415270: works here, unreproducible
        418146: works here, unreproducible

Coordination is the Maintainer: adress,
debian-openoffice@lists.debian.org. (although above happened in private mail, Cc'ing -openoffice now).
There's also the currently more-or-less idle #debian-oo :)

Gr??e/Regards,

Ren?
-- 
 .''`.  Ren? Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Laszlo Boszormenyi <gcs@lsc.hu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 419523@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi <gcs@lsc.hu>
To: Rene Engelhard <rene@debian.org>, 419523@bugs.debian.org
Subject: Re: Bug#419523: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Tue, 24 Apr 2007 15:54:48 +0200
Hi Rene!

On Mon, 2007-04-16 at 13:19 +0200, Rene Engelhard wrote:
> I request assistance with maintaining the openoffice.org package.
 Well, always wanted to be part of the OpenOffice.org team; but I know
that I wouldn't be a big help as I'm short on time. :-(

> I'll be available to answer any questions; you will have some I think :)
 Just two, related to one of my package. What about build with neon26?
Tried yesterday, but I was out of disk space; thought six gigs would be
enough - it isn't. How big is the build directory after successful
compilation?

Cheers,
Laszlo/GCS




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 419523@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Laszlo Boszormenyi <gcs@lsc.hu>
Cc: 419523@bugs.debian.org
Subject: Re: Bug#419523: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Tue, 24 Apr 2007 16:49:48 +0200
[Message part 1 (text/plain, inline)]
Hi,

Laszlo Boszormenyi wrote:
> On Mon, 2007-04-16 at 13:19 +0200, Rene Engelhard wrote:
> > I request assistance with maintaining the openoffice.org package.
>  Well, always wanted to be part of the OpenOffice.org team; but I know

welcome :). If you wish, I can add you to the alioth project.

> that I wouldn't be a big help as I'm short on time. :-(

Well, even the occassional things would be good. (if you find something
to fix, know a solution to a bug report, do some cleanup, want to fix something,
whatever :)). 

> > I'll be available to answer any questions; you will have some I think :)
>  Just two, related to one of my package. What about build with neon26?
> Tried yesterday, but I was out of disk space; thought six gigs would be
> enough - it isn't. How big is the build directory after successful

should be. (Around 6G, the i386 buildd needed 5904536k for the last build it did
(2.0.4.dfsg.2-6). One trick is to just build english (export
DEB_BUILD_OPTIONS="lang=en-US". That also reduces build time (and is
used on the buildds).

The problem with neon 26 was that it builds but doesn't work; OOo
crashes with a webdav exception; see the bugs I closed with reverting
to 25. I didn't have much time to look into that after I noticed that,
I still hoped to get this in for etch r0 so I did the quick way. (and -7
is approved for etch r1).

Regards,

Rene
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sami Kallio <sami.kallio@ppb.inet.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 419523@bugs.debian.org (full text, mbox):

From: Sami Kallio <sami.kallio@ppb.inet.fi>
To: rene@debian.org
Cc: 419523@bugs.debian.org
Subject: Re: Bug#419523: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Fri, 27 Apr 2007 16:07:40 +0300
Hi Rene,

I wish to offer my humble services to help maintain openoffice package. 
I have never worked on Debian package before, but I have some coding 
experience, so I wish helping to maintain a package which I use daily 
would teach me inner workings of Debian packaging.

Dunno yet where to start, but I'm a fast learner :)

BR,
Sami



Information stored:
Bug#419523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #35 received at 419523-quiet@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: debian-openoffice@lists.debian.org
Cc: 419523-quiet@bugs.debian.org
Subject: Work done on OO.org bugs
Date: Sat, 30 Jun 2007 20:28:23 +0300
Hi,

After having lunch with Chris Halls at Debconf7, and hearing that help 
is needed with OO.org bugs [1], I decided to give a little help.

1. 26 bugs got version info added (hence all these found messages to the 
list).
2. Two bugs were closed (well, nothing special, just obvious bugs I 
noticed).
3. All bugs which are reported to a version prior to 2.0.0-1 were user 
tagged [2]. We have 169 bugs there, the most recent one is 1 year and 70 
days old.

I intend to send closing warnings to all of them. And later closing them 
unless users (or someone else) will report the bug is still relevant in 
an more recent OO.org version (hopefully 2.2.1, but 2.0.4 will also be 
fine).

Timeline:
First warning - July 1st
Second warning - July 15th
Third (and final) warning - July 31st
Actual closing - August 15th.

This give users 6 weeks to answer the warnings, which should be 
reasonable enough for people without permanent internet connection, 
people on vacation etc.

Please let me know if you have comments about the process.

In the future, I intend to do the same for version which are smaller 
than the sarge version (2.0.4.dfsg.2-5etch1). After that, I want to 
start doing some periodic checks for all remaining bugs, verifying they 
exist in our latest SID version. But let's not jump too much a head (;

[1] http://bugs.debian.org/419523
[2] 
http://bugs.debian.org/cgi-bin/pkgreport.cgi?users=debian-openoffice@lists.debian.org;tag=oo.org-pre-2.0-bug

-- 

Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419523; Package wnpp. (Fri, 13 Mar 2009 09:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 13 Mar 2009 09:51:02 GMT) Full text and rfc822 format available.

Message #40 received at 419523@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Rene Engelhard <rene@debian.org>
Cc: Debian BTS control <control@bugs.debian.org>, 419523@bugs.debian.org
Subject: Re: Bug#419523: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Fri, 13 Mar 2009 20:47:28 +1100
[Message part 1 (text/plain, inline)]
package openoffice.org
block 419523 by 519514
thanks

On 24-Apr-2007, Rene Engelhard wrote:
> Well, even the occassional things would be good. (if you find
> something to fix, know a solution to a bug report, do some cleanup,
> want to fix something, whatever :)). 

I think the barriers to assisting will be significantly lessened by
fixing Bug#519514, “Vcs-* control fields incorrect”.

-- 
 \        “We should be less concerned about adding years to life, and |
  `\         more about adding life to years.” —Arthur C. Clarke, 2001 |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419523; Package wnpp. (Fri, 13 Mar 2009 14:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 13 Mar 2009 14:21:03 GMT) Full text and rfc822 format available.

Message #45 received at 419523@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Ben Finney <ben+debian@benfinney.id.au>, 419523@bugs.debian.org
Subject: Re: Bug#419523: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Fri, 13 Mar 2009 15:18:32 +0100
unblock 419523 by 519514
thanks

Hi,

Ben Finney wrote:
> On 24-Apr-2007, Rene Engelhard wrote:
> > Well, even the occassional things would be good. (if you find
> > something to fix, know a solution to a bug report, do some cleanup,
> > want to fix something, whatever :)). 
> 
> I think the barriers to assisting will be significantly lessened by
> fixing Bug#519514, “Vcs-* control fields incorrect”.

They *are* correct. You need debian/ *and* ooo-build. There will be even
more barriers when you just point to debian/. That will just do nothing
you can use to build a package. (Yes, there's a get-ooo-build target, though,
but you get a problem when you already have the sources there in
ooo-build/src).

Hacking on the package can also be done on the source package you
get using apt-get source.

But yes, I agree it'd be easier if we didn't have the extra ooo-build there
(or if we switched to "3.0 (quilt)" with an extra ooo-build tarball.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#419523; Package wnpp. (Sat, 13 Nov 2010 20:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 13 Nov 2010 20:03:06 GMT) Full text and rfc822 format available.

Message #50 received at 419523@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 419523@bugs.debian.org
Cc: control@bugs.debian.org
Subject: now LibreOffice
Date: Sat, 13 Nov 2010 20:59:31 +0100
retitle 419523 RFH: libreoffice - office productivity suite
thanks

Hi,

this "of course" now also holds true for LibreOffice. (And squeeze -
the last release which will include OOo is in deep freeze anyway)
See also the advocacy on 
http://lists.debian.org/debian-devel/2010/11/msg00180.html

Grüße/Regards,

René




Changed Bug title to 'RFH: libreoffice - office productivity suite' from 'RFH: openoffice.org -- OpenOffice.org Office suite' Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Sat, 13 Nov 2010 20:03:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFH: libreoffice -- office productivity suite' from 'RFH: libreoffice - office productivity suite' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Mar 2011 01:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#419523; Package wnpp. (Mon, 18 Feb 2013 11:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolf Halton <wolf.halton@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 18 Feb 2013 11:27:03 GMT) Full text and rfc822 format available.

Message #59 received at 419523@bugs.debian.org (full text, mbox):

From: Wolf Halton <wolf.halton@gmail.com>
To: 419523@bugs.debian.org
Subject: Open-Office Packaging
Date: Mon, 18 Feb 2013 06:24:37 -0500
[Message part 1 (text/plain, inline)]
I am a member of the Apache OpenOffice project and I would like to help
with the packaging of OpenOffice/LibreOffice.

I would like to keep the open-office name for ApacheOpenOffice, which owns
the name and have the LibreOffice packages have their own name. I do not
care about the status quo particularly, because I think it is wrong and
infringing.

I started a group on Ubuntu to package ApacheOpenOffice, but since it was
just me, and I have never packaged anything before, there is not much work
getting done there.  It makes more sense to package ApacheOpenOffice and
LibreOffice here in the upstream, than to try to fix derivative distros.

Tell me what I can do to help.

Cheers!

Wolf

-- 
Wolf Halton
This Apt Has Super Cow Powers - http://sourcefreedom.com
Open-Source Software in Libraries - http://FOSS4Lib.org
Advancing Libraries Together - http://LYRASIS.org
Apache Open Office Developer wolfhalton@apache.org
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#419523; Package wnpp. (Thu, 28 Mar 2013 21:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Henry Castro <hcvcastro@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 28 Mar 2013 21:15:09 GMT) Full text and rfc822 format available.

Message #64 received at 419523@bugs.debian.org (full text, mbox):

From: Henry Castro <hcvcastro@gmail.com>
To: 419523@bugs.debian.org
Subject: RE: RFH: libreoffice -- office productivity suite
Date: Thu, 28 Mar 2013 17:12:32 -0400
[Message part 1 (text/plain, inline)]
Hi,



 Tell me what I can do to help.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#419523; Package wnpp. (Thu, 28 Mar 2013 21:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Henry Castro <hcvcastro@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 28 Mar 2013 21:18:04 GMT) Full text and rfc822 format available.

Message #69 received at 419523@bugs.debian.org (full text, mbox):

From: Henry Castro <hcvcastro@gmail.com>
To: 419523@bugs.debian.org
Subject: RE: RFH: libreoffice -- office productivity suite
Date: Thu, 28 Mar 2013 17:15:21 -0400
[Message part 1 (text/plain, inline)]
Hi,

I like the libreoffice product.

Please let me know what I can do to help.


Regards
Henry
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#419523; Package wnpp. (Thu, 09 Jan 2014 15:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrea Cani <andreacani85to@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 09 Jan 2014 15:57:05 GMT) Full text and rfc822 format available.

Message #74 received at 419523@bugs.debian.org (full text, mbox):

From: Andrea Cani <andreacani85to@gmail.com>
To: 419523@bugs.debian.org
Subject: RFH: openoffice.org -- OpenOffice.org Office suite
Date: Thu, 9 Jan 2014 16:56:20 +0100
[Message part 1 (text/plain, inline)]
Hi
I'm a software engineer and would know if you need to help for fix bug or
improve openoffice

Best Regard
Cani Andrea
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:42:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.